Organizations
Get outreach gross profit config
Returns the entity type + property key used to calculate gross profit in outreach ROI metrics, or null if not configured. Readable by org members; SuperAdmin can read any org.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/organizations/string/outreach-gross-profit-config"{ "success": true, "data": { "entityType": "Contact", "propertyKey": "loanGrossProfit" }}